/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08-Nov-2015, 23:45:39
    Author     : dinel
*/

.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset4-5 { margin-top: 75px; }
.voffset5 { margin-top: 150px; }

.highlighted {
    background-color: #DDFED1;
    padding-top: 5px;
}

ul.edit-list {
    list-style: none;
    padding: 1em 0 1em 0;
}

ul.edit-list li {
    padding-top: 0.5em;
}

ul.edit-list a {
    color: black;
}

ul.edit-list a:hover {
    text-decoration: none;
    opacity: 1.0;
}

ul.edit-list a.faded {
    opacity: 0.50;
}

ul.edit-list a.faded:hover {
    opacity: 1;
}

.red {
    color: red;
}

.green {
    color: green;
}

#add-existing-div {
    margin-top: 1em;
    padding: 1em 0.5em 0.5em 0.5em;
    border: thin black solid;
    display: none;
}

#add-existing-div #list-files {
    min-height: 200px;
}

#add-existing-div input {
    width: 100%;
}

.with-border {
    border: thin dotted black;
    padding: 1em;
}

.explanation {
    font-size: 80%;
    font-style: italic;
}

.left-margin-1em {
    margin-left: 1em;
}

.right-margin-1em {
    margin-right: 1em;
}

.in-a-box {
    border: thin dotted black;
    padding: 1em;
    margin: 0.5em;
}

.green {
    color: green;
}

li.sense a {
    color: inherit;
}

.alternative {
    padding-left: 18px;
    width: 160px;
    display: inline-block;
}

.alternative:hover {
    background-image: url("close-button-png-30227.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: left top;
}

/* Bootstrap Toggle v2.2.2 corrections for Bootsrtap 4
https://github.com/minhur/bootstrap-toggle/issues/186
*/
.toggle-off {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.toggle.off {
    border-color: rgba(0, 0, 0, .25);
}

.toggle-handle {
    background-color: white;
    border: thin rgba(0, 0, 0, .25) solid;
}

/* for sticky option panel */
#option-panel {
    position: sticky;
    top:20px;
}

#option-panel a {
    margin: 4px;
}